@charset "utf-8";
@import url(http://fonts.googleapis.com/css?family=Enriqueta:400,700);
@import url(http://fonts.googleapis.com/css?family=Patua+One);

body{ margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#5a5a5a; background:#f1f1f1;}
h1, h2, h3, h4, h5, h6{ margin:0 0 20px; padding:0; font-family: 'Enriqueta', serif; font-weight:700;}
p{ margin:0 0 20px; padding:0;}
a, img{ border:0; text-decoration:none;}

.page_bg{ background:url(../images/bacground_img.jpg) center bottom no-repeat;}
.header_section{ margin:0; padding:0; background:#fff;}
.header_outer{ background:url(../images/headertop_texture.png) top repeat-x; padding:25px 0 0;}
.header_inner{ background:url(../images/headerbtm_texture.png) bottom repeat-x; padding:0 0 25px;}
.logo{ padding:0 0 8px;}
.tagLine{ margin:0; padding:0; text-align:center;}
.tagLine h2{ font-weight:normal; font-size:16px; margin:0; color:#004f9b;}
.hdr_searchbox{ float:right;}
.hdr_searchbox input[type="submit"]{ float:right; width:31px; height:30px; background:url(../images/search_butn.png) left top no-repeat; border:0; font-size:0px; cursor:pointer;}
.hdr_searchbox input[type="text"]{ float:right; width:260px; height:30px; padding:0 10px; border:1px solid #bbb; background:#e7e7e7; border-radius:5px 0 0 5px; margin:0 2px 0 0; font-size:12px;}
.hdr_search{ margin:0 0 5px;}
.hdrsrch_txt{ float:left; font:normal 16px/30px Georgia, "Times New Roman", Times, serif; color:#004f9b; margin:0 10px 0 196px;}
.hdrphn_box{ margin:0; padding:0; text-align:right;}
.hdrphn_box h1{ font:normal 26px "Times New Roman", Times, serif; color:#555; margin:0 0 5px;}
.hdrphn_box h1 span{ color:#004f9b;}
.hdrsocial_box{ margin:0 30px 0 0; padding:0; overflow:hidden;}
.hdrsocial_box ul{ margin:0; padding:0; list-style:none;}
.hdrsocial_box ul li{ float:right; font:normal 18px/30px "Times New Roman", Times, serif; color:#004f9b; margin:0 10px 0 0;}
.hdrsocial_box ul li.fb{ font-size:0px; width:28px; height:29px; background:url(../images/fb_icon.png) left top no-repeat;}
.hdrsocial_box ul li.fb a{ display:block; width:28px; height:29px;}
.hdrsocial_box ul li.fb:hover{ background:url(../images/fb_icon.png) left bottom no-repeat;}

.navbox{ margin:0; padding:0; position:relative;}

.engnav_outer{ position:relative;}
.eng_nav{ position:relative; background:url(../images/blackmenu_bg.png)#262626 top repeat-x; min-height:38px; border:1px solid #727272; border-radius:0 0 10px 10px; z-index:160;}
ul.eng_menu{ margin:0; padding:0; list-style:none;}
ul.eng_menu li{ float:left; font:normal 16px/38px Georgia, "Times New Roman", Times, serif; color:#cacaca; margin:0 40px; position:relative;}
ul.eng_menu li a{ color:#cacaca;}
ul.eng_menu li:hover a{ color:#fff;}
ul.eng_menu li a:hover{ text-decoration:none; color:#fff;}
ul.eng_menu li ul{ display:none; border-right:1px solid #727272; border-bottom:1px solid #727272; border-left:1px solid #727272; border-radius:0 0 10px 10px;}
ul.eng_menu li:hover ul{ margin:0; padding:0; list-style:none; display:block; width:200px; position:absolute; left:0; background:#000; z-index:999;}
ul.eng_menu li ul li{ margin:10px 0 10px 15px; padding:0; line-height:normal;}
ul.eng_menu li ul li a{ color:#cacaca !important;}
ul.eng_menu li ul li:hover a{ color:#fff !important;}

.spanishnav_outer{ position:relative;}
.spnsh_nav{ position:relative; background:url(../images/bluemenu_bg.png)#0054a6 top repeat-x; min-height:58px; padding:16px 0 0; border:1px solid #064583; border-radius:0 0 10px 10px; z-index:50; top:-20px; box-shadow:0 5px 5px #b5b5b5;}
ul.spanish_menu{ margin:0; padding:0; list-style:none;}
ul.spanish_menu li{ float:left; font:normal 15px/38px Georgia, "Times New Roman", Times, serif; color:#cacaca; margin:0 38px; position:relative;} 
ul.spanish_menu li a{ color:#cacaca;}
ul.spanish_menu li a:hover{ text-decoration:none; color:#fff;}
ul.spanish_menu li ul{ display:none; border-right:1px solid #064583; border-bottom:1px solid #064583; border-left:1px solid #064583; border-radius:0 0 10px 10px;}
ul.spanish_menu li:hover ul{ margin:0; padding:0; list-style:none; display:block; width:220px; position:absolute; left:0; background:#0054a6; z-index:999;}
ul.spanish_menu li ul li{ margin:10px 0 10px 15px; padding:0; line-height:normal;}
ul.spanish_menu li ul li a{ color:#cacaca !important;}
ul.spanish_menu li ul li:hover a{ color:#fff !important;}

.mid_container{ background:#fff; padding:15px 0; margin:0 0 20px;}
.banner_section{ margin:0; padding:0 0 15px;}
.slider_box{ margin:0; padding:0 0 20px;}
.ftrbutn_box{ margin:0; padding:0 0 20px;}
.ftrbutn_box ul{ margin:0; padding:0; list-style:none;}
.ftrbutn_box ul li{ display:block; width:100%; height:133px; text-align:center; margin:0 0 4px !important; background:url(../images/featurebutn_bg.jpg) right top no-repeat; border:1px solid #e7773e;}
.ftrbutn_box ul li h2{ font:normal 37px 'Patua One', cursive; text-align:center; text-shadow:1px 2px 2px #40260c; margin:0; height:130px; display:table-cell; vertical-align:middle; width:1%;}
.ftrbutn_box ul li a{ color:#fff;}
.ftrbutn_box ul li a:hover{ text-decoration:none; color:#1366b8;}
.ftrbutn_box ul li.last{ margin-bottom:0;}

.innr_btn_box{ margin:0; padding:0 0 20px;}
.innr_btn_box ul{ margin:0; padding:0; list-style:none;}
.innr_btn_box ul li{ display:block; width:100%; height:80px; text-align:center; margin:0 0 4px !important; background:url(../images/featurebutn_bg.jpg) right top no-repeat; border:1px solid #e7773e;}
.innr_btn_box ul li h2{ font:normal 25px 'Patua One', cursive; text-align:center; text-shadow:1px 2px 2px #40260c; margin:0; height:77px; display:table-cell; vertical-align:middle; width:1%;}
.innr_btn_box ul li a{ color:#fff; outline:none;}
.innr_btn_box ul li a:hover{ text-decoration:none; color:#1366b8;}
.innr_btn_box ul li.last{ margin-bottom:0;}

.content_section{ margin:0; padding:0;}
.content_rt{ margin:0; padding:0;}
.content_rt .last_box{ margin-bottom:0;}

.bluebox{ background:url(../images/bluebg.png)#0054a6 center repeat-y; border:1px solid #00478c; margin:0 0 20px;}
.bluebox_hdr{ height:48px; background:url(../images/blackheader_bg.png)#262626 bottom repeat-x; border:1px solid #727272; position:relative; box-shadow:0 2px 4px #003f7c;}
.bluebox_hdr span.arrow{ width:31px; height:20px; background:url(../images/header_down_arrow.png) left top no-repeat; position:absolute; left:20px; bottom:-20px;}
.bluebox_hdr h2{ font:normal 20px/48px 'Patua One', cursive; color:#d1d1d1; text-align:center; margin:0;}
.bluefrm_box{ padding:20px 15px 10px 15px;}
.bluefrm_box h3{ font:normal 14px Arial, Helvetica, sans-serif; color:#fff; margin:0 0 12px;}
.bluefrmbox_row h4{ font:normal 14px/32px Arial, Helvetica, sans-serif; color:#fff; margin:0;}
.bluefrmbox_row{ margin:0 0 8px;}
.topfrm_box{ margin:0 0 20px;}
.bluefrmbox_row input[type="text"]{ box-shadow:0 0 4px 4px rgba(0, 0, 0, 0.1) inset; font-size:14px; color:#000;}
.bluefrmbox_row textarea{ box-shadow:0 0 4px 4px rgba(0, 0, 0, 0.1) inset; font-size:14px; color:#000;}
.bluefrmbox_row label{ font:normal 12px Arial, Helvetica, sans-serif; color:#fff;}
.bluefrmbox_row label a{ text-decoration:underline; color:#fff;}
.bluefrmbox_row label a:hover{ text-decoration:none;}
.crmbox_inrltcol{ float:left; width:39%; background-color: #fff; background-image: none; border: 1px solid #ccc; border-radius:4px;}
.crmbox_inrltcol .form-control{background:none; border:0; width:auto; margin:0 auto;}
.crmbox_inrltcol img{width:auto!important;}

.crmbox_inrrtcol{ float:right; width:55%;}
.bluefrmbox_row input[type="submit"]{ height:35px; width:100%; background:url(../images/greensubmit_butnbg.png) top repeat-x; border:2px solid #bddf3a; font:bold 18px Arial, Helvetica, sans-serif; color:#003f7c; border-radius:5px;}

.book_box{ padding:20px 15px 10px;}
.rttop_link{ margin:0 0 12px; padding:0; overflow:hidden;}
.rttop_link ul{ margin:0; padding:0; list-style:none;}
.rttop_link ul li{ float:right; height:24px; padding:0 5px; margin:0 0 0 1px; display:block; background:#4381bf; font-size:12px; line-height:24px;}
.rttop_link ul li a{ color:#003466; outline:none;}
.rttop_link ul li:hover{background:#fff;}
.rttop_link ul li.active{background:#fff;}
.rttop_link ul li a:hover{ text-decoration:none;}
.book_box h1, .book_box h2 { font:bold 16px Arial, Helvetica, sans-serif; color:#fff; text-align:center;}
.book_box img.left{ float:left;}
.bookthumb_box{ margin:0 0 15px;}
.bookthumb_box p{ font-size:14px; color:#fff; padding:40px 0 0 130px;}
.book_row{ margin:0 0 10px;}
.book_row input[type="text"]{ box-shadow:0 0 4px 4px rgba(0, 0, 0, 0.1) inset; font-size:12px; color:#5a5a5a;}
.book_row input.orange_butn{ height:35px; width:100%; background:url(../images/orange_butnbg.png) top repeat-x; border:2px solid #fca34b; font:bold 16px Arial, Helvetica, sans-serif; color:#fff; border-radius:5px;}
.book_row input.green_butn{ height:35px; width:100%; background:url(../images/greensubmit_butnbg.png) top repeat-x; border:2px solid #bddf3a; font:bold 16px Arial, Helvetica, sans-serif; color:#003f7c; border-radius:5px;}
.dwnldhumb_box{ margin:0 0 15px;}
.dwnldhumb_box p{ font-size:14px; color:#fff; padding:15px 0 0 130px;}

.content_lt{ margin:0; padding:0; position:relative; text-align:justify; }
.content_lt img.left_align{ float:left; margin:0 15px 10px 0;}
.content_lt img.right_align{ float:right; margin:0 0 10px 15px;}
.content_lt h1{ font-size:20px; color:#0054a6;}
.content_lt h2{ font-size:18px;}
.content_lt h2.blue{ font-size:18px; color:#0054a6;}
.content_lt h3{ font-size:16px;}
.ltvdo_box{ float:left; background:#e3e3e3; border:1px solid #d1d1d1; padding:10px; margin:0 20px 35px 0;}
.ltvdo_inrbox{ margin:0; padding:0 0 10px;}
.ltvdo_box h2{ font-size:16px; color:#5a5a5a; margin:0 0 5px;}
.ltvdo_box ul{ margin:0; padding:0; list-style:none;}
.ltvdo_box ul li{ margin:0 0 2px; padding:0 0 0 12px; font-size:12px; color:#0054a6; background:url(../images/blue_bullet.png) left center no-repeat;}

.contlogo_box{ margin:0 auto; padding:0; width:70%; overflow:hidden;}
.contlogo_box ul{ margin:0; padding:0; list-style:none;}
.contlogo_box ul li{ float:left; margin:0 100px 0 0;}
.contlogo_box ul li.last{ margin-right:0;}

.footer{ margin:0; padding:0;}
.top_ftroutr{ background:#292929; border-top:2px solid #636363; border-bottom:2px solid #636363; padding:20px 0; box-shadow:0 0 4px 4px rgba(0, 0, 0, 0.5) inset;}
.top_ftrinr{ padding:0 15px;}
.top_ftrinr h2{ font-size:20px; color:#2a82d8; text-align:center;}
.testi_box{ padding:10px 0 0 44px; background:url(../images/quote_start.png) left top no-repeat; position:relative;}
.testi_box p{ font-size:14px; color:#a1a1a1; margin:0 0 15px;}
.testi_box h3{ font-size:18px; font-weight:400; color:#bebebe; text-align:right; padding:0 50px 0 0; margin:0;}
.testi_control{ margin:0; padding:0; overflow:hidden;}
.testi_control ul{ margin:0; padding:0; list-style:none;}
.testi_control ul li{ float:left; width:25px; height:20px; display:block; font-size:0; margin:0 4px 0 0;}
.testi_control ul li a{ width:25px; height:20px; display:block; outline:none;}
.testi_control ul li.prv a{ background:url(../images/testi_prvbutn.jpg) left top no-repeat;}
.testi_control ul li.nxt a{ background:url(../images/testi_nxtbutn.jpg) left top no-repeat;}

.midftr_outer{ background:url(../images/midfooter_bg.png)#003c77 center repeat-y; border-top:2px solid #003c77; border-bottom:2px solid #003c77;}
.midftr_inrouter{ border-top:2px solid #005fbd; border-bottom:2px solid #005fbd; padding:20px 0;}
.midftr_inr{ margin:0; padding:0;}
.midftr_inr h2{ font-size:20px; color:#fff; text-align:center;}
.library_box{ margin:0; padding:0; overflow:hidden;}
.library_box ul{ margin:0; padding:0; list-style:none;}
.library_box ul li{ float:left; display:block; background:#002e5c; font-size:13px; padding:5px 8px; width:350px; margin:0 15px 5px;}
.library_box ul li a{ color:#56a7f7; background:url(../images/orange_bullet.png) left center no-repeat; padding:0 0 0 12px; display:block; outline:none;}
.library_box ul li a:hover{ text-decoration:none;}
.library_box ul ul#innerBox{ position:relative !important;}

.lwrftr_outer{ background:#292929; border-top:2px solid #636363; border-bottom:2px solid #636363; padding:20px 0; box-shadow:0 0 4px 4px rgba(0, 0, 0, 0.5) inset;}
.lwrftr_inr{ padding:0;}
.ftr_ltcol{ margin:0; padding:0;}
.ftr_ltcol p{ font-size:15px; color:#999; margin:0; text-align:center;}
.ftr_logo{ margin:0 0 15px;}

.ftr_rtcol{ margin:0; padding:0;}
.ftr_rtcol p{ font-size:14px; color:#999; text-align:center;}
.ftr_rtcol p strong{ color:#2a82d8;}
.ftr_ftrlinks{ width:476px; margin:0 auto; padding:0 0 20px; overflow:hidden;}
.ftr_ftrlinks ul{ margin:0; padding:0; list-style:none;}
.ftr_ftrlinks ul li{ float:left; font-size:14px; font-weight:bold; background:url(../images/green_bullet.png) left center no-repeat; padding:0 0 0 12px; margin:0 12px;}
.ftr_ftrlinks ul li a{ color:#1d87f0; outline:none;}
.ftr_ftrlinks ul li a:hover{ text-decoration:none; color:#f19535;}

.copyright_section{ margin:0; padding:15px 0 0;}
.ftrbtm_ltcol{ margin:0; padding:0;}
.ftrbtm_ltcol h4{ font:normal 12px/45px Arial, Helvetica, sans-serif; color:#626262; text-align:left; margin:0;}
.ftrbtm_ltcol h4 span{ color:#3185d9;}
.ftrbtm_rtcol{ margin:0; padding:0; font-size:0px;}
.ftrbtm_rtcol a{ float:right; width:234px; height:45px; display:block; background:url(../images/jp_logo.png) right top no-repeat; outline:none;}
.ftrbtm_rtcol a:hover{ background:url(../images/jp_logo.png) right bottom no-repeat;}

.cont_box{ margin:0; padding:0;}
.contaddrs_box{ margin:125px 0 0; padding:0;}
.contaddrs_box p{ text-align:center; font-size:16px; line-height:28px;}
.contact_logo{ width:330px; margin:0 auto; padding:0 0 20px;}
/*.cnt_logo{ text-align:center; margin:0 0 20px;}*/
.cntmap_box{ width:100%; height:762px; border:2px solid #0054a6; margin:0 0 45px;}
.call_box{ margin:0 100px; padding:0;}
.call_lady{ float:left; width:190px;}
.num_box{ float:right; margin:150px 0 0;}
.num_box h1{ font:bold 20px Arial, Helvetica, sans-serif; color:#5a5a5a; margin:0 0 20px; text-align:center;}
.num_box h1 span{ color:#ca1f11;}
.num_box h2{ font:bold 16px Arial, Helvetica, sans-serif; color:#5a5a5a; text-align:center;}

.toggle_butn{ display:none;}
.spanish_toggle{ display:none;}

.testimonial_rotator_author_info{ background:url(../images/quote_close.png) right top no-repeat;}
.testimonial_rotator_author_info h3{ font-size:14px; text-align:right;}
.text.testimonial_rotator_description{ background:url(../images/quote_open.png) left top no-repeat; padding:0 0 0 45px;}
.testimonial_rotator_quote{ padding:0 45px 0 0;}
.testimonial_rotator_author_info{ padding-right:45px;}

span.wpcf7-not-valid-tip{ display:none !important;}
.wpcf7-not-valid{ background:#720101; border:1px solid #c13333; color:#fff !important;}
div.wpcf7-validation-errors{ padding:5px !important; font-size:12px; background:#fff;}

.testi_box .testimonial_rotator_author_info{ background:none;}
.testi_box .text.testimonial_rotator_description{ background:none; padding-left:0;}
.testi_box .testimonial_rotator_quote{ padding-right:0; color:#fff;}
.testi_box .testimonial_rotator_author_info{ padding-right:0;}

.logo a{ outline:none;}

.inr_book{ overflow:hidden; height:335px;}
.inr_book #english-e-book{ margin:0 0 15px;}
.inr_book_dwnld{ overflow:hidden; height:335px;}
.inr_book_dwnld #english-download{ margin:0 0 15px;}


/*********************************************************/
.testimonial_rotator_slide_title { display: none; }
.testimonial_rotator_wrap {  background: url(../images/invrtd_lft.png) no-repeat left top;  padding: 14px 40px 0; }
.end_quote{ width:32px; height:24px; background:url(../images/quote_end.png) right top no-repeat; position:absolute; right:-15px; bottom:-5px;}
.text.testimonial_rotator_description { margin-top: 15px; margin-bottom:-15px; }
.testimonial_rotator_nav {  overflow:hidden;}
.testimonial_rotator_next {  right: 0px !important; float:left;}
.testimonial_rotator_prev {  left: 0px !important; float:left; }
.testimonial_rotator_prev, .testimonial_rotator_next {  position:relative !important;  top: 0px !important; }
.testimonial_rotator_prev { float:left!important;}
.fa.fa-chevron-right { background: none repeat scroll 0 0 ;  text-align: center; background: url(../images/nxt_butn.jpg); height: 20px; width:25px; margin-left:3px;}
.fa.fa-chevron-right:hover {background: url(../images/nxt_butn.jpg) no-repeat left -20px;}
.fa-chevron-right:before { content:normal !important; }
.fa.fa-chevron-left { background: none repeat scroll 0 0 ;  text-align: center; background:url(../images/prv_butn.jpg); height: 20px; width:25px;  margin-right:3px;}
.fa.fa-chevron-left:hover { display:block; background:url(../images/prv_butn.jpg) no-repeat left -20px;}
.fa-chevron-left:before { content:normal !important; }
.testimonial_rotator_author_info { border: 0px !important; }
.testimonial_rotator_wrap.with-prevnext { padding: 0px !important; }
.testimonial_rotator_wrap { margin: 0px !important; }
.testimonial-rotator-view-more { display:none; }

.checkcssError {  background: none repeat scroll 0 0 #720101;  border-top: 1px solid #c13333;  border-right: 1px solid #c13333;  border-bottom: 1px solid #c13333;  margin-left: -5px;	padding-left:5px; font-size:12px; }
.wpcf7-form-control.wpcf7-checkbox.wpcf7-validates-as-required.wpcf7-not-valid { border-right:none !important}
.wpcf7-form-control-wrap.I-Have-Read-The-Disclaimer { font-size:12px;}

#hcon { color: #FFF; text-decoration: underline; cursor:pointer; }
.popup { top:0px; left:0px; margin:25px auto; width:100%; height:auto; font-family:'Open Sans'; font-size:13px;  padding:10px 10px 25px;  background:none repeat scroll 0 0 #f8f8f8; border:1px solid #5f94b7; z-index:9999; display:none; border-radius:5px; color:#222222; }
.cancel { display:relative; cursor:pointer; margin:0; float:right; height:auto; font-weight:bold; font-size:14px; color:#f25d5d; z-index:9999; }
/*.wpcf7-form-control.wpcf7-checkbox { color: #fff; }*/

#cssmenu a { line-height: 1.3; }
#cssmenu > ul > li > a:hover { text-decoration: none; }
#cssmenu > ul > li.active { border-bottom: none; }
#cssmenu > ul > li.active > a { color: #fff; }
#cssmenu span.cnt { position: absolute; top: 8px; right: 15px; padding: 0; margin: 0; background: none; }
#cssmenu ul ul { display: none; }
.testimonial_rotator.format-list .slide { margin:0px !important;}

.book_row > a { text-decoration: none; }
.blg_post > h1 { margin: 0 !important; padding: 0 !important; }
.blg_post > p { margin: 0 !important; padding: 0 !important; }
.blg_post { padding:10px !important;}

#vdxBx { width:55%;}
#vdxinBx { padding: 0 !important; }
.ltvdo_box a { text-decoration: none; }
#innerBox { width: 0; z-index: 9999; }
#smallBox { margin: 0 0 0 -8px; }
div.wpcf7-response-output { margin: -1em 0.5em 1em !important; padding: 0.2em 0 !important; }
.content_lt a {  text-decoration: none; }
.bluefrmbox_row > span { color: white; }

/*.content_lt li{color:#0256a8;  font-weight:bold;}*/
.content_lt li a{color:#0256a8; font-weight:bold;}
.content_lt p a{font-weight:bold;}
.ftr_logo a{outline:none;}
.ftr_rtcol p{margin-top:25px;}


.navigation { padding: 5px; width: 100%; }
.pre_post { width: 50%; }
.pre_post > a { color: #535353; float: left; font-weight: bold; }
.next_post > a { color: #535353; float: right; font-weight: bold; }
#received {   color:#0F9; font-weight: bold; margin-top:-8px; display:none; }
#error { color: red; font-weight: bold; margin-top: -8px; display:none;}

.wpcf7-tel, .wpcf7-email { color: #000; }
.sideimg a:hover { color: #fff !important; text-decoration: underline !important; }
.alignright { float: right; margin: 10px 0 10px 20px !important; }

.blg_post h2{ margin:0 0 10px;}
.blg_post > p.post_date {
    font-weight: bold;
    margin: 0 0 20px !important;
}
body.spec_page .content_lt h2{ color:#0054a6;}

.staff_box{ margin:0 0 15px; padding:0; overflow:hidden;}
.staff_box ul{ margin:0; padding:0; list-style:none;}
.staff_box ul li{ float:left; width:220px; margin:0 27px;}
.staff_box ul li img{ max-width:100%; text-align:center;}
.staff_box ul li h3{ margin:0; font:normal 14px Arial, Helvetica, sans-serif; text-align:center;}
.staff_thumb{ margin:0 0 5px; padding:0 35px;}

.cnt_infobox{ margin:0 0 15px; padding:0;}
.call_lady{ width:180px;}

.hdrphn_box h1 a[href^=tel]{ color:#555;}
.ftr_ltcol p a[href^=tel]{ color:#999;}
.num_box h1 a[href^=tel]{ color:#ca1f11;}
.contaddrs_box p a[href^=tel]{ color:#5a5a5a;}

.hdrphn_box .phone{ color:#555 !important;}
.ftr_ltcol p .phone{ color:#999 !important;}
.num_box h1 .phone{ color:#ca1f11 !important;}
.contaddrs_box p .phone{ color:#5a5a5a !important;}


/*********************************************************/

@media only screen and ( min-width: 990px ) and ( max-width: 1080px ) {
 /*best vew 960*/ 
img{ max-width:100%;}

.hdrsrch_txt{ margin:0 10px 0 79px;}
ul.eng_menu li { margin:0 25px;}
ul.spanish_menu li { margin:0 23px;}

.contlogo_box ul li{ margin:0 73px 0 0;}

.library_box{ margin:0 auto; width:760px;}
.call_box{ margin:0 40px;}

.contlogo_box{ width:498px;}

.staff_box ul li{ margin:0 5px; width:215px;}
.call_lady{ width:180px;}
.num_box{ margin:100px 0 0;}
.num_box h1{ font-size:18px;}
.num_box h2{ font-size:16px;}
.contaddrs_box{ margin:45px 0 0;}
.inr_book { height:450px; }
.inr_book_dwnld { height:382px; }
.book_row input.orange_butn {font-size:14px; }
}

@media only screen and ( min-width: 750px ) and ( max-width: 989px ) {
 /*best view 740*/
img{ max-width:100%;}

.hdrsrch_txt{ margin:0 10px 0 21px;}

ul.eng_menu li { margin:0 14px; font-size:14px;}
ul.spanish_menu li { margin:0 10px; font-size:14px;}

.slider_box{ margin:0;}
.ftrbutn_box ul li{ height:109px;}
.ftrbutn_box ul li h2{ font-size:30px; height:109px;}
.bluebox_hdr h2{ font-size:16px;}
.contlogo_box ul li{ margin:0 73px 0 0;}

.hdr_searchbox input[type="text"]{ width:190px;}
.hdrphn_box h1{ font-size:24px; line-height:24px; margin:0 0 2px;}
.hdrsocial_box ul li{ font-size:16px;}

.library_box ul li{ width:330px;}
.call_box{ margin:0 50px 20px;}
.crmbox_inrltcol img{width: auto !important;}

.content_rt .last_box{ margin:0 0 20px;}
.contlogo_box{ width:498px;}

.staff_box ul li{ margin:0 10px; width:210px;}
.call_lady{ width:180px;}
.num_box{ margin:90px 0 0;}
.num_box h1{ font-size:18px;}
.num_box h2{ font-size:16px;}
.contaddrs_box{ margin:45px 0 0;}

.inr_book_dwnld{ overflow:hidden; height:300px;}
}

@media only screen and ( min-width: 580px ) and ( max-width: 749px ) {
 /*best view 550*/
img{ max-width:100%;}

.logo{ text-align:center; margin:0;}
.tagLine{ margin:0 0 20px;}
.hdr_search{ width:458px; margin:0 auto 20px;}
.hdrsrch_txt{ margin:0 10px 0 0;}
.hdrphn_box{ text-align:center;}
.hdrsocial_box{ margin:0 auto; width:175px;}

.toggle_butn{ display:block; position:absolute; top:4px; right:20px; z-index:170; font-size:16px; color:#fff; text-transform:uppercase;}
.toggle_butn img{margin-left:3px;}
.eng_menu{ display:none; position:absolute; top:36px; right:18px; width:250px; z-index:999; background:#000;}
ul.eng_menu{ margin:0; padding:0; list-style:none; border-right:1px solid #727272; border-bottom:1px solid #727272; border-left:1px solid #727272; border-radius:0 0 10px 10px;}
ul.eng_menu li{ width:88%; margin:8px 15px; padding:0; line-height:normal;}
ul.eng_menu li ul{ display:block; position:relative; margin:0; padding:0; list-style:none; border:0;}
ul.eng_menu li:hover ul{ display:block; position:relative; margin:0; padding:0; list-style:none; border:0;}
ul.eng_menu li ul li:last-child{ margin-bottom:0;}

.spanish_toggle{ display:block; position:absolute; top:4px; right:20px; z-index:150; font-size:16px; color:#fff; text-transform:uppercase;}
.spanish_toggle img{margin-left:3px;}
.spanish_menu{ display:none; position:absolute; top:56px; right:18px; width:250px; z-index:999; background:#0054a6;}
ul.spanish_menu{ margin:0; padding:0; list-style:none; border-right:1px solid #064583; border-bottom:1px solid #064583; border-left:1px solid #064583; border-radius:0 0 10px 10px;}
ul.spanish_menu li{ width:88%; margin:8px 15px; padding:0; line-height:normal;}
ul.spanish_menu li ul{ display:block; position:relative; margin:0; padding:0; list-style:none; border:0;}
ul.spanish_menu li:hover ul{ display:block; position:relative; margin:0; padding:0; list-style:none; border:0;}
ul.spanish_menu li ul li:last-child{ margin-bottom:0;}

.slider_box{ margin:0;}
.contlogo_box{ margin:0; width:410px;}
.contlogo_box ul li{ margin:0 13px;}
.contlogo_box ul li.logo2{ width:210px;}
.contlogo_box ul li.logo2 img{ margin:12px 0 0;}

.ftr_logo{ margin:0 auto; /*width:248px;*/ padding:0 0 20px; width:100%; text-align:center;}
.ftr_logo img{display:inline!important;}
.library_box{ margin:0 auto; width:350px;}
.library_box ul li{ margin:0 0 5px;}

.call_box{ margin:0 auto; width:261px; float:none;}
.num_box{ margin:100px 0 0;}
.contaddrs_box{ margin:30px 0 0;}
.hdr_searchbox input[type="text"]{width:218px;}
.hdr_searchbox {float: left;}
.hdr_search{width:430px;}
.call_box{width:340px; text-align: center;}
.call_lady{float:none;}
.content_lt{text-align:left;}
.inr_book_dwnld{ overflow:hidden; height:300px;}
}
@media only screen and ( max-width:650px ) {.ltvdo_box{ width:100%; display:none;}
.e-book{display:none;}
.content_rt .last_box{display:none;}
.ftrbtm_ltcol h4{text-align:center;}
.ftrbtm_rtcol {margin: 0 auto;width: 234px;}

.staff_box ul li{ margin:0 5px; width:165px;}
}

@media only screen and ( min-width: 380px ) and ( max-width: 579px ) {
 /*best view 350*/
img{ max-width:100%;}

.logo{ text-align:center; margin:0;}
.tagLine{ margin:0 0 20px;}
.hdrsrch_txt{ margin:0 10px 0 0;}
.hdr_search{ width:437px; margin:0 auto 20px;}
.hdr_searchbox input[type="text"]{ width:240px;}
.hdrphn_box{ text-align:center;}
.hdrsocial_box{ margin:0 auto; width:156px;}

.toggle_butn{ display:block; position:absolute; top:4px; right:20px; z-index:170;  font-size:14px; color:#fff; text-transform:uppercase;}
.eng_menu{ display:none; position:absolute; top:36px; right:18px; width:250px; z-index:999; background:#000;}
ul.eng_menu{ margin:0; padding:0; list-style:none; border-right:1px solid #727272; border-bottom:1px solid #727272; border-left:1px solid #727272; border-radius:0 0 10px 10px;}
ul.eng_menu li{ width:88%; margin:8px 15px; padding:0; line-height:normal;}
ul.eng_menu li ul{ display:block; position:relative; margin:0; padding:0; list-style:none; border:0;}
ul.eng_menu li:hover ul{ display:block; position:relative; margin:0; padding:0; list-style:none; border:0;}
ul.eng_menu li ul li:last-child{ margin-bottom:0;}

.spanish_toggle{ display:block; position:absolute; top:4px; right:20px; z-index:150;  font-size:14px; color:#fff; text-transform:uppercase;}
.spanish_menu{ display:none; position:absolute; top:56px; right:18px; width:250px; z-index:999; background:#0054a6;}
ul.spanish_menu{ margin:0; padding:0; list-style:none; border-right:1px solid #064583; border-bottom:1px solid #064583; border-left:1px solid #064583; border-radius:0 0 10px 10px;}
ul.spanish_menu li{ width:88%; margin:8px 15px; padding:0; line-height:normal;}
ul.spanish_menu li ul{ display:block; position:relative; margin:0; padding:0; list-style:none; border:0;}
ul.spanish_menu li:hover ul{ display:block; position:relative; margin:0; padding:0; list-style:none; border:0;}
ul.spanish_menu li ul li:last-child{ margin-bottom:0;}

.slider_box{ margin:0;}
.ltvdo_box{ width:100%; display:none;}
.contlogo_box ul li{ width:100%; text-align:center; margin:10px 0;}

.ftr_logo{ margin:0 auto; width:100%; padding:0 0 20px; text-align:center;}
.library_box{ margin:0 auto; width:350px;}
.library_box ul li{ margin:0 0 5px;}
.ftr_ftrlinks{ width:150px; padding:20px 0;}
.ftr_ftrlinks ul li{ margin:0; width:150px;}
.ftr_logo img{display:inline!important;}

.ftrbtm_ltcol h4{ text-align:center; font-size:12px;}
.copyright_section{ margin:0;}
.ftrbtm_rtcol{ margin:0 auto; width:234px;}

.call_box{width:340px; text-align: center; margin:0 auto;}
.call_lady{ width:150px;}
.num_box{ margin:80px 0 0;}
.contaddrs_box{ margin:25px 0 0;}
.contact_logo{ width:250px;}
.content_lt{text-align:left;}

.contlogo_box{ width:auto;}

.staff_box ul li{ margin:0; width:100%; margin:0 0 25px;}
.staff_box ul li:last-child{ margin-bottom:0;}
.staff_thumb{ padding:0 120px;}
}

@media only screen and ( max-width: 379px ) {
 /*best view 280*/
img{ max-width:100%;}

.logo{ text-align:center; margin:0;}
.tagLine{ margin:0 0 15px;}
.hdrsrch_txt{ margin:0; width:100%; text-align:center;}
.hdr_search{ width:auto; margin:0 0 20px;}
.hdr_searchbox input[type="text"]{ width:257px;}
.hdrphn_box{ text-align:center;}
.hdrsocial_box{ margin:0 auto; width:170px;}

.toggle_butn{ display:block; position:absolute; top:4px; right:20px; z-index:170;  font-size:14px; color:#fff; text-transform:uppercase;}
.eng_menu{ display:none; position:absolute; top:36px; right:18px; width:250px; z-index:999; background:#000;}
ul.eng_menu{ margin:0; padding:0; list-style:none; border-right:1px solid #727272; border-bottom:1px solid #727272; border-left:1px solid #727272; border-radius:0 0 10px 10px;}
ul.eng_menu li{ width:88%; margin:8px 15px; padding:0; line-height:normal;}
ul.eng_menu li ul{ display:block; position:relative; margin:0; padding:0; list-style:none; border:0;}
ul.eng_menu li:hover ul{ display:block; position:relative; margin:0; padding:0; list-style:none; border:0;}
ul.eng_menu li ul li:last-child{ margin-bottom:0;}

.spanish_toggle{ display:block; position:absolute; top:4px; right:20px; z-index:150;  font-size:14px; color:#fff; text-transform:uppercase;}
.spanish_menu{ display:none; position:absolute; top:56px; right:18px; width:250px; z-index:999; background:#0054a6;}
ul.spanish_menu{ margin:0; padding:0; list-style:none; border-right:1px solid #064583; border-bottom:1px solid #064583; border-left:1px solid #064583; border-radius:0 0 10px 10px;}
ul.spanish_menu li{ width:88%; margin:8px 15px; padding:0; line-height:normal;}
ul.spanish_menu li ul{ display:block; position:relative; margin:0; padding:0; list-style:none; border:0;}
ul.spanish_menu li:hover ul{ display:block; position:relative; margin:0; padding:0; list-style:none; border:0;}
ul.spanish_menu li ul li:last-child{ margin-bottom:0;}

.slider_box{ margin:0;}
.ftrbutn_box ul li h2{ font-size:32px;}
.ltvdo_box{ width:100%; display:none;}
.contlogo_box ul li{ width:100%; text-align:center; margin:10px 0;}

.library_box ul li{ margin:0 0 5px; width:289px; font-size:12px;}
.ftr_ftrlinks{ width:150px; padding:20px 0;}
.ftr_ftrlinks ul li{ margin:0; width:150px;}

.ftrbtm_ltcol h4{ text-align:center; font-size:11px;}
.copyright_section{ margin:0;}
.ftrbtm_rtcol{ margin:0 auto; width:234px;}

.call_box{ margin:0 auto; width:261px; float:none;}
.call_lady{ float:none; margin:0 auto;}
.num_box{ margin:0; width:100%;}
.contaddrs_box{ margin:10px 0 0;}
.contact_logo{ width:220px;}
.num_box h1{ font-size:18px;}
.num_box h2{ font-size:15px;}
.content_lt{text-align:left;}

.contlogo_box{ width:auto;}

.staff_box ul li{ margin:0; width:100%; margin:0 0 25px;}
.staff_box ul li:last-child{ margin-bottom:0;}
.staff_thumb{ padding:0 60px;}
}

.testimonial_rotator.template-default .text.testimonial_rotator_description .testimonial_rotator_author_info { margin-top: 0; }
.testimonial_rotator_author_info h3 { margin-top: 18px; }